<?php

class Zend_View_Helper_GetEstados extends Zend_View_Helper_Abstract {
  

  /**
   *
   * @param integer $language_id
   * @return Array
   */
  public function getEstados($categoria_id,$minus = null){
    // index all languages
    $model = new Model_Estados();
      $tags = $model->fetchAll();
      $txt = '';
      foreach ($tags as $key => $value) {
        $selected = "";
        if ( $value->id == $categoria_id) {          
          $selected = " selected='selected' ";
        }
        
        $txt .="<option value='".$value->id."' ".$selected.">".$value->nome."</option>";
        
      }
    
    
    return $txt;
  }

}